<?php
 ##################################################################
 ## Development by CoMMoN web site author http://mirmastera.ru   ##
 ## fportal web site scripts http://fportal.tk                   ##
 ## All rights reserved authors                                  ##
 ##################################################################
//Определение статуса пользователя
function online($var) {
if ($var + 120 > time()) {
return 'online';
//return ''.icons('online.gif').'';
}else{
return 'offline';
}
}
?>